.tasting_note_grid {
  display: grid;
  gap: 1rem;
}
.tasting_note {
  display: flex;
  flex-direction: column;
  border-radius: var(--inputs-radius);
  padding: 0.8rem;
  gap: 1rem;
}

.tasting_note_icon {
  width: 5rem;
  height: 5rem;
  margin: 0 auto;
}

.tasting_note .tasting_note_description {
  text-align: center;
  margin: 0.8rem 0;
}
